/*css after redesign .reviewerName */ 
.mobileBlank{
  display: none;
}
.container.reviewWidth{
  max-width: 1096px;
  background: #fff;
box-shadow: 0px 4px 4px rgba(107, 107, 107, 0.16);
border-radius: 5px;
padding-left: 83px;
padding-right: 85px;
margin-bottom: 70px;
}

.pagination li.active a{
  background: rgba(0,111,224,.1) !important;
  color: #006FE0 !important;
  font-size: 14px;
  font-weight: 600;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  border-width: 0px
}
.paginationwarp .pagination>li>a, .paginationwarp .pagination>li>span{
  border-width: 0px;
   font-size: 14px;
   box-shadow: 0px 3px 6px rgba(179, 188, 198, 0.16);
border-radius: 4px;
}
.pagination{
  margin:12px 0 77px;
}
.mobileShow{
  display: none;
}
.reviewFullWhiteBg{
  background: #fff;
  margin-bottom:68px;
}
.reviewNewHeader{
  width: 968px;
  position: relative;
  margin:auto;
  padding:56px 0 48px 0;
  display: flex;
  flex-wrap: wrap;
}
.reviewNewHeader .reviewhText{
  /*width: calc(100% - 427px);
  float: left;*/
  width: 50%;
  padding-right: 40px;
 /* padding: 52px 0;*/
}
.reviewNewHeader .reviewhText h1{
  font-weight: 600;
  font-size: 48px;
  line-height: 120%;
  color: #333333;
  /*margin:61px 0 26px;*/
  margin:10px 0 16px;
  position: relative;
}
.reviewNewHeader .reviewhText h1:after{
  content:'';
  width: 362px;
  height: 6px;
  background: #F8DF00;
  display: block;
  margin-top: 8px;
}
.reviewNewHeader .reviewhText h3{
  font-weight: 600;
  font-size: 24px;
  line-height: 160%;
  color: #333333;
  margin-top: 27px;
  margin-bottom: 15px;
}
.reviewNewHeader .reviewhText h1 span{
  display: block;
}
.reviewNewHeader .reviewhText p{
  max-width: 381px;
  font-weight: 400;
  line-height: 29px;
  font-size: 18px;
  color: #595959
}

.reviewNewHeader .reviewhImg{
  width: 447px;
  height: 430px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: top center !important;
  border-radius: 0px;
  overflow: hidden;
  /*float: left;*/
}
.reviewNewHeader .reviewhImg img{
  max-width: 100%;
 height: auto;
 width: 100%;
 /*border-radius: 4px;*/
}
h3.mostRecentHeading{
  font-size: 24px;
  font-weight: 600;
  line-height: 38px;
  color: #000;
  margin-bottom: 20px;
  margin-top: 30px
}
/*end redesign css*/
.reviewSearch .selct_city_btm{position: relative;
    bottom: -11px;
    left: 1px;
    font-size: 14px;
    color: #f5472b;
    background: #fff;
    padding: 5px 10px 5px 30px;
    border-radius: 5px;
    display: none;}
    .reviewSearch .selct_city_btm:before{
      content: '\f071';
    color: #e32716;
    font-family: fontawesome;
    position: absolute;
    left: 10px;
    }
.buyerSellerName{
  margin-top: 20px;
  margin-bottom: 0
}
.text18{
  font-size: 18px;
  line-height: 29px;
  color: #333;
}
.ratingNewBox{
  max-width: 300px; 
  margin:46px auto 0; 
  text-align: center;}
.ratingNewBox h2{
  font-size: 32px;
  line-height: 48px;
  font-weight:600;
color: #000;
margin:0 0 13px;
}
.ratingNewBox .reviewerRating{
  float: none;    
  font-size: 18px;
 color: #333;
margin-bottom: 9px;
height: auto;
}
 .ratingNewBox .reviewerRating span{font-size: 24px; /*margin-right: 6px*/width: 30px}
 .ratingNewBox   .reviewerRating i{font-style: normal; margin-left:5px; position: relative; top: -2px;}
 .ratingNewBox p{
  font-size: 24px; 
  margin-top:0px; 
  margin-bottom: 0;
font-weight: 600;
color: #000000;
/*margin-top: 7px;*/
line-height: 38px}

.reviewTop{
  font-size: 16px;
  margin-bottom: 30px;
  max-width: 1045px;

 }
 .reviewTop p{
  margin-bottom: 0; 
  font-size: 18px;

}
.reviewDisclaimer{
  font-size: 18px;
  margin-bottom: 89px;
  max-width: 1004px;
  font-weight: 400;
  line-height: 29px;
color: #333333;
 }
.main_column {
  float: none;
  margin: 0 auto;
}
 
.LSMoDal_ShAPE.modal.fade .modal-dialog {
  margin-top: 50px !important;
}

body {
  background-color: #f8f8f8;
}

.clearfix {
  clear: both;
}

.capitlize {
  text-transform: capitalize;
}

.verify a {
  text-decoration: none;
  display: inline-block;
}
 .verify a:hover .popuptext,  .verify a:hover .popuptext{    display: inline-block;}
/*.verify a:hover .popuptext {
  display: block;
}*/

.verify .popuptext strong {
  font-weight: 700;
}
.verify a{
  padding-bottom: 15px
}
.verify .popuptext {
/*  display: none;*/
  width: 309px;
  /*height: 350px;*/
  display: none;
  background-color: #fff;
  color: #333;
  text-align: left;  
  padding: 0;
  position: absolute;
  top:38px;
  /*bottom: -382px;*/
  bottom: initial;
  right: 0;
  margin-left: 0;
  font-size: 14px;
border: 1px solid #E7E7E7;
box-shadow: 0px 3px 25px rgba(55, 72, 103, 0.16);
border-radius: 3px;

 /* max-width: 100%;*/
  z-index: 99;
  /*padding:28px 0 ;*/
}

.verify .popuptext::after {
  /*left: 150px;
    top: -13px;
    transform: rotate(
45deg);
    content: "";
   
    width: 18.387553041px;
    height: 18.387553041px;
    position: absolute;
    border: 1px solid #E7E7E7;

    transform-origin: 0 0;
    background: #F8F8F8;
    z-index: -1;*/
  /*content: "";
  position: absolute;
  top: -15px;
  right: 41px;
  margin-left: -8px;
  border-width: 8px;
  border-style: solid;
  border-color:  transparent transparent red transparent;*/
}
.verify .popuptext:before {
    content: '';
    display: block;  
    position: absolute;
    /*left: 140px;*/
   /* bottom: 99.8%;*/
    width: 0;
    height: 0;
    border: 11px solid transparent;
    border-bottom-color: #E7E7E7;
    top:inherit;
    left: inherit;
    margin:initial;
    right: 16px;
    z-index: 2;
    top:-21px;
}

.verify .popuptext:after {
  right: 17px;
    content: '';
    display: block;  
    position: absolute;
    /*left: 141px;*/
    /*bottom: 99%;*/
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #F8F8F8;
    top:inherit;
    left: inherit;
    margin:initial;
    z-index: 2;
    top:-17px;
}

.verify .map01 {
 /* display: table-cell;
 
  width: 188px;
  vertical-align: middle;
  padding-left: 0px;
  text-align: center;*/
  background: #F8F8F8;
border: 1px solid #E7E7E7;
  width: 100%;
 
  height: 60px;
  text-align: center;
  font-weight: normal;
font-size: 18px;
line-height: 160%;
color: #4FA839;
text-transform: uppercase;
display: flex;
align-items: center;
justify-content: center;
}
.verify a i.fa-check-circle{
  font-size: 25px;
  color: #11ac1c;
    margin-top: 7px;
   
}
.verify a .map01 i.fa-check-circle{
   font-size: 28px; margin-right: 9px;
  }
.verify .map01 span{
color: #000;
padding-right: 5px;
}
.verify .map01 p.fasttext{
  color: #333333;
  font-size: 23px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 18px;
  margin-top:0;
}
.verify .map01 p.fastverified{}
.verify .map01 p.fastverified i.fa-check-circle{
  font-size: 70px;
  
}
.verify .map01 p.fastverifiedtext{
  color: #0F9D19;
text-transform: uppercase;
font-size: 35px;
  line-height: 50px;
  font-weight: bold;
  margin-top:30px;
  margin-bottom: 0
}
.verify .map01 p.fastverifiedtext span{
  display: none;
}

.verify .content-sec0010 {
 /* display: table-cell;*/
  vertical-align: top;
 /* padding-right: 15px;*/
 display: block;
 padding:16px 22px 24px 30px;
 background:#fff;
 border: 1px solid #E7E7E7;
    box-shadow: 0px 3px 25px rgb(55 72 103 / 16%);
    border-radius: 3px;
    border-top-width: 0px
}

.review-container .review-section .review-repeat p {
  width: 100%;
  font-size: 16px;
  line-height: 30px;
}

.verify .text-verify {
  padding: 0 0 0;
}
.verify .a-heading{
  
}
.verify .text-verify{
  color: #333;
  font-size: 18px;
  line-height: 23px;
  margin-bottom: 4px;
  font-weight: 400;
  padding:0;

}
.verify .text-verify:last-child{
  margin-bottom: 0;
}
.verify p strong{
 color: #272727;
}
.review-container .review-section .review-repeat p {
  width: 100%;
}

.verify .a-heading {
/*  padding: 0 0px 0 0;
  font-weight: 600;
  margin: 0;
  color: #333;*/
  padding:0;
  margin-top: 16px;
  font-weight: 400;
    margin-bottom: 4px;
    color: #333;
     line-height: 23px;
     font-size: 18px;
}

.review-container .review-section .review-repeat p {
  width: 100%;
}

.whiteBg {
  background: #fff;
  margin-bottom: 50px;
  /*padding: 30px;*/
  padding: 30px 72px 72px;
  border-radius: 5px;
  max-width: /*788px*/1116px;
}

.review_drop {
  margin: 30px 0 27px;
}

.review_drop .dropdown-toggle i {
  color: #333;
  font-size: 20px;
  margin-left: 8px;
  margin-top: 2px;
  float: right;
}

.dropdown, .dropup {
  position: relative;
}

.review_drop .dropdown-toggle {
  padding-top: 7px;
  background: 0 0;
  border: 1px solid #f0f0f0 !important;
  border-radius: 5px;
  color: #333;
  font-size: 16px;
  font-family: proximanovaregular;
  height: 40px;
  width: 318px;
  text-align: left;
  text-transform: capitalize;
  background: #fff;
 /* filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));*/
  max-width: 100%
}

.dropdown-toggle {
  padding: .5em 1em;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.review_drop a {
  width: 100%;
  line-height: 25px;
  padding: 3px 10px;
  float: left;
  font-size: 14px;
  color: #333;
}

.review_drop .dropdown-menu {
  max-width: 100%;
  width: 318px;
}

.reviewerPic {
  float: left;
  width: 78px;
}

.reviewerPic img {
  object-fit: cover;
  width: 78px;
  height: 78px;
  line-height: 78px;
  border-radius: 50%;
  z-index: 2
}
.reviewerDetailsN{
 /* width: calc(100% - 129px);
  float: left;
  padding-left: 41px*/
}
.reviewerName {
  padding-left: 37px;
  width: auto;
  float: left;
  font-size: 18px;
  font-family: ProximaNovaSemibold;
  z-index: 2
}

.reviewerName a {
  color: #006ADC;
  display: block;
  line-height: 29px;
  font-weight: 600
}
.reviewerName a:hover{
  color: #000;
}
.reviewerRating {
  width: auto;
  height: 20px;
  float: right;
  line-height: 26px
}
.reviewerName h4{
  font-size: 18px;
  line-height: 29px;
  margin:0;
  color: #595959
}

/*.reviewerRating span.checked {
    color: #f6d41c!important;
}*/
.reviewerDateNVerify{
  width: auto;
  float: right;
}
.reviewerRating span {
  font-size: 15px;
  margin-left: 0;
  width: 15px;
  color: #969696;
}
.reviewerRating span.checked{
  color: #F8B501!important;
}

.reviewDate {
  width: auto;
 float: right;
  color: #B8B8B8;
  font-size: 16px;
  font-family: ProximaNovaRegular;
  
  line-height: 26px;
  margin-bottom: 2px;

  margin-left: 25px
}

.verify a i {
  font-style: normal;
  display: inline-block;
  color: #333;
  font-size: 10px;
  vertical-align: top;
  margin-left: 5px;
  line-height: 13px;
}

.review-repeat .verify a {
  text-decoration: none;
  display: block;
}

.verify a i b {
  color: #11ac1c;
  font-size: 12px;
  display: block;
  font-weight: 600;
}

/*.verify a i.fa-check-circle {
  font-size: 25px;
  color: #11ac1c;
  margin-top: 7px;
}*/

.seprator {
  border-bottom: 1px solid rgba(0,0,0,.2);
  margin: 70px  auto 42px;
  /*width: 86%*/
}

.moreReviewClick{
  display: none;
  cursor: pointer;
  font-family: 'proximanovabold', sans-serif;
}
.moreReviewClick:hover{
  text-decoration: underline;
}
.reviewerDetail {
  font-size: 18px;
  margin-top: 0px;
  color: #333;
  line-height: 29px;
  padding-left: 119px;
}

h2.reviewHeading {

  /*font-size: 48px;
    line-height: 52px;
    font-family: proximanovabold;*/
  margin-bottom: 89px;
  margin-top: 0;
  font-size: 32px;
  line-height: normal;
  font-weight: 600;
  line-height: 48px;
  color: #000000
}

h2.reviewHeading span {
  display: block;
}

.fVerified {
 /* margin-bottom: 29px;*/
 /* margin-top: -38px*/
 float: none;
}

.pagination li a, .paginationwarp li span {
  padding: 6px 10px;
}

.RVEBANNER{
 /* background-repeat: no-repeat !important;
  background-size: 100% !important;
  background-position: top center !important;*/
  background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: top center !important;
}
.RVEBANNERInnR{
  display: flex;
  align-items: center;
}
.RVEBANNER .container{max-width: 1116px}
.RVEBANNERInnR .RVLEFT{
  width: 50%;
  color: #fff;
margin-left: 72px;
}
.RVEBANNERInnR .RVLEFT h1{font-size: 45px; line-height: 54px; margin-bottom: 28px; font-weight: bold; margin-top:0;}
.RVEBANNERInnR .RVLEFT p{font-size: 20px; line-height: 30px; margin-bottom: 22px; width: 435px; max-width: 100%}
.RVEBANNERInnR .RVLEFT section{
  border: 1px solid #707070;
border-radius: 8px;
background: rgba(255,255,255,.24);
  padding:10px 34px 22px; 
  width: 450px;
  max-width: 100%
}
.RVEBANNERInnR .RVLEFT section h3{
  font-size: 23px;
  line-height: 30px;
  margin-bottom: 14px;
}
.RVEBANNERInnR .RVLEFT section .inputText{
  width: calc(100% - 88px);
  background: #FFFFFF;
  height: 43px;
  border-radius: 6px;
  color: #868383;
  line-height: 43px;
  font-size: 18px;
  border: 1px solid #707070;
  padding:0 20px;
      vertical-align: top;
          outline: none;
}
.RVEBANNERInnR .RVLEFT section .inputBtn{
  background: #F5472B;
  border: 1px solid #707070;
border-radius: 6px;
width: 88px;
height: 43px;
color: #FFFFFF;
font-size: 20px;
line-height: 43px;
box-shadow: none;
 padding: 0;
vertical-align: top;
margin-left: -9px;
    outline: none;
    z-index: 1
}
.RVEBANNERInnR .RVRIGHT{
  width: 50%;
  text-align: right;
}
.RVEBANNERInnR .RVRIGHT img{
  width: 410px;
  max-width: 100%
}
.desktophide{
  display: none !important;
}
@media only screen and (max-width:991px) {
  .RVEBANNERInnR .RVLEFT{margin-left: initial;}
  .RVEBANNERInnR .RVLEFT h2{margin-bottom: 0px}
   .whiteBg{padding:15px;}
    .RVEBANNERInnR .RVLEFT h1{
        font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 10px;
  }
  .RVEBANNERInnR .RVLEFT section{padding: 10px 18px 18px;}
   .reviewNewHeader{
    width: 90%;
   }
   .reviewNewHeader .reviewhImg{
    width: 361px;
    padding-left: 40px;
   }
   .container.reviewWidth{
    padding-left: 15px;
    padding-right: 15px;
    width: 90%
   }
   .reviewNewHeader .reviewhText{
    padding-right: 14px;
   }
   .reviewNewHeader .reviewhImg {
      width: 315px;
      padding-left: 40px;
      height: 310px;
  }
  .reviewNewHeader .reviewhText p {
    max-width: 331px;
    font-weight: 400;
    line-height: 29px;
    font-size: 18px;
    color: #595959;
  }
    .reviewNewHeader .reviewhText h1{
      font-size: 36px;
      line-height: 130%;
    }
    .reviewNewHeader .reviewhText h1::after {
      content: '';
      width: 295px;
    }
    .reviewNewHeader .reviewhText h3 br{
      display: none;
    }
  }


@media only screen and (max-width:767px) {
  .paginationwarp .propertyPagination.pagination>li>a, .paginationwarp .propertyPagination.pagination>li>span{
    padding: 6px  8px;

  }
/* .paginationwarp.pagination li:first-child>a, .paginationwarp.pagination li.active:first-child>a{
  padding-left: 12px;
}*/
.paginationwarp.pagination li:first-child>a{margin:0 4px 0 0 !important;}
.paginationwarp.pagination li:last-child>a{margin:0 0px 0 4px !important;}
.paginationwarp .pagination>li>a{margin: 0 4px!important;}
 .paginationwarp.pagination li{
  margin-bottom: 10px
 }
  .review_drop .dropdown-menu{
    margin: auto;
    left: 0;
    right: 0;
  }
  .container.reviewWidth{
    width: 100%;
  }
  .seprator.btmNoBorder {
  border-bottom-width: 0px;
}
  .mobileBlank{
    display: block;
    height: 70px;
    width: 100%;
    background: #fff;
  }
  /*new css*/
  .container.reviewWidth{
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: 0px 4px 4px rgba(107, 107, 107, 0.16);
border-radius: 40px;
margin-bottom: 70px;
  }
  .review_drop .dropdown-toggle{
    display: block;
    margin:auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .review_drop .dropdown-toggle i {
    color: #333;
    font-size: 20px;
    margin-left: 8px;
    margin-top: 2px;
    float: right;
    position: absolute;
    right: 10px;
}
  .reviewNewHeader{
    width: calc(100% - 30px);
    padding:46px 0 46px 0
  }

  .reviewNewHeader .reviewhText{
    width: 100%;
    float: none;
  }
  .reviewNewHeader .reviewhImg{
    width: 100%;
    float: none
  }
  .reviewNewHeader .reviewhText h1{
    margin:0;
    font-size: 36px;
    line-height: 47px;
    margin-bottom: 14px
  }
  .reviewNewHeader .reviewhText p{
    margin-bottom: 38px;
  }
  h2.reviewHeading{
    margin-bottom: 55px;
  }
   .reviewContentMobile{
   /* overflow: hidden;*/
    /*height: 50px;*/
   /* max-height: 145px;*/
   height: auto;
     /* max-height:145px;*/
      
  }
  .reviewContentMobile.addClick{
    max-height: auto;
    height:auto; 
    overflow: initial;
    -webkit-line-clamp : initial
  }
   span.moreReviewClick{
    font-weight: 600;
    display: none;

  }
  .reviewerDetailsN{
    padding-left: 25px;
    width: calc(100% - 103px);
  }
.reviewDate{
  width: auto;
  float: left;
}
.reviewerDetail{
  padding-left: 0;
  margin-top: 12px;
}
.fVerified{
  width: 100%;
  float: right;
  margin-top: -30px;
}
.reviewerDateNVerify{
  margin-top: 33px
}
.mobileShow{
  display: block;
}
.seprator{
  margin:30px auto;
}
.reviewDate{
  margin-left: 0
}
.clearfix.onlyDesk{
  display: none;
}
  /*end new css .review_drop .dropdown-toggle*/











  .RVEBANNERInnR .RVLEFT section{padding: 10px 34px 22px;}
  .verify .popuptext{width: 100%; max-width: 309px;/*bottom: -339px;*/}
.verify a {
  text-decoration: none;
  display: block;
}
 .verify a:hover .popuptext,  .verify a:hover .popuptext{    display: block;}

  .reviewSearch .selct_city_btm{
       bottom: -6px;
       font-size: 12px;
  }
  .reviewSearch{display: inline-block;}
  .review_drop{
    margin-top: 15px;
    margin-bottom: 59px;
  }
  .RVEBANNERInnR .RVLEFT section,.RVEBANNERInnR .RVLEFT p{
    width: 100%
  }
  .LSMoDal_ShAPE.modal.fade .modal-dialog {
    margin-top: 0px !important;
  }

  /*h2.reviewHeading {
    font-size: 28px;
    line-height: 34px
  }*/
  .RVEBANNERInnR{
    display: block;
    align-items: initial;
  }
.RVEBANNERInnR .RVLEFT,.RVEBANNERInnR .RVRIGHT{
  width: 100%;
 padding-left:20px;
 padding-right: 10px;
}
.RVEBANNERInnR .RVRIGHT{
  display: none;
}
.RVEBANNER .container{
  max-width: 525px;
  margin:0;
}
.RVEBANNER{
  background: #0088E0 !important;
  min-height: 400px;
  display: flex;
    align-items: center; }
    .RVEBANNERInnR .RVLEFT h1{
      font-size: 24px;
    line-height: 21px;
    margin-bottom: 10px;
    padding-bottom: 9px;
    margin-top:0;
    }
    .RVEBANNERInnR .RVLEFT p{
      font-size: 16px;
    line-height: 22px;
    margin-bottom: 0
    }
.reviewerDateNVerify .reviewerRating {
  /*  float: left;*/
  position: absolute;
    width: 100%;
    padding-left: 103px;
    top: -52px;
  }
  .reviewerName {
    padding-left: 25px;
    width: calc(100% - 78px);
   
   /* width: 100%;*/
   /* margin-bottom: 10px*/
  }
  .reviewerName a{
     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .reviewerName h4{
     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
 /* .fVerified {
    margin-top: 10px;
    margin-bottom: 10px;
  }*/
  .reviewerDateNVerify{
    width: 100%;
    float: none;
    position: relative;
  }
  /*.whiteBg{padding:15px;}
  .RVEBANNERInnR .RVLEFT h1{
        font-size: 30px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 10px;
  }*/
  h2.reviewHeading{padding-left: 15px; padding-right: 15px}
  .reviewNewHeader .reviewhImg{
    padding-left: 0px;
  }
  .reviewNewHeader .reviewhText{
    padding: 0px;
  }
  .reviewNewHeader .reviewhImg{
    min-height: inherit;
    height: auto;
    background-image: none !important;
  }
  .reviewNewHeader .reviewhImg img{
    width: 100%;
  }
  .reviewNewHeader .reviewhText h1::after {
    content: '';
    width: 295px;
    height: 6px;
    background: #F8DF00;
    display: block;
  }
  .ratingNewBox .reviewerRating span{font-size: 20px; /*margin-right: 6px*/width: 25px}
  .ratingNewBox   .reviewerRating i{ position: relative; top: 0px;}
  .desktophide{
    display: block !important;
  }
}

@media only screen and (max-width:480px) {
  .whiteBg .pagination li a, .whiteBg .paginationwarp li span {
    padding: 7px 3px
  }
  .verify .map01 {
    width: 100%;
    /*display: table;*/
    display: flex;
  }

   .verify .content-sec0010 {
    width: 100%;
    display: block;
  }
.verify .map01 p.fasttext{
  margin-top: 0;
}
  .verify .map01 {
    text-align: center;
  }

  .verify .content-sec0010 {
    /*padding-left: 10px;
    padding-right: 10px*/
  }
  .verify .map01 p.fastverifiedtext span{
    display: inline-block;
    color: #333;
  }
  .verify .map01 p.fasttext{
    display: none;
  }
  .mappp01.reviewmap{
    display: flex;
   /* align-items: center;
    padding:0 20px 20px 20px;*/
  }
  .verify .map01 p.fastverifiedtext {
    color: #0F9D19;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 50px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0;
  }
  .verify .map01 p.fastverified i.fa-check-circle {
    font-size: 58px;
    display: block;
    margin: 0;
  }
  .verify .map01 p.fastverifiedtext span{
    display: inline-block;
    color: #000;
    text-transform: capitalize;
  }
  .verify .map01 p.fastverified{
    padding-right: 10px
  }
}

@media only screen and (max-width:414px) {
  .verify .map01 p.fastverifiedtext {
    color: #0F9D19;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 50px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0;
  }
  .verify .map01 p.fastverified i.fa-check-circle {
    font-size: 48px;
    display: block;
    margin: 0;
  }
}
